btb-class |

# BetterListViewImageSize Constructor

Initializes a new instance of the BetterListViewImageSize struct.

BetterListViewImageSize(
int minimumSize,
int maximumSize
);

#### Parameters

minimumSize
  Minimum image dimension (both horizontal and vertical).
maximumSize
  Maximum image dimension (both horizontal and vertical).

#### See Also

BetterListViewImageSize Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewImageSize Constructor Overload List